Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! 2011 on SBS 2008 server

Loyal Listener
Posts: 40
Country: United States

ACT! 2011 on SBS 2008 server

Can anyone share experience using a shared ACT! 2011 in an SBS 2008 network? Does it work? Are there gotchas?

 

The SBS 2008 server is not listed in the system requirements. SBS 2008 is based on Server 2008 (not R2). It has 2 instances of SQL Server 2005 Express installed on the server and can have SQL Server 2005 or SQL Server 2008 (not R2).

 

Thanks,

 

Joe M

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: ACT! 2011 on SBS 2008 server

Hello Joe,
The only issue I see is in the version of SQL installed. ACT! 2011 requires SQL Server 2008 R2. I'm not sure whether or not you can install this on an SBS 2008 operating system.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.